/*  ---------------------- Dialogs
*/


#dialog-body {
	padding: 8px 0;
	width: 100%;
	background-color: #white;
	overflow: auto;
}

td.dialog-caption {
	text-align: left;
	font-family: Calibri, Helvetica, San-Serif;
	font-size: 14px;
	vertical-align: top;
	padding: 4px 8px;
}

td.dialog-control {
	text-align: left;
	vertical-align: top;
}

textarea.dialog-textarea {
	font-family: Calibri, Helvetica, San-Serif;
	font-size: 14px;
	height: 77px;
	width: 350px;
}

.dialog-header {
	text-align: left;
	background-color: #6d7c98;
	color: white;
	border-bottom: solid, 1px #aaa;
	padding: 6px 0 3px 20px;
}

.dialog-close {
	padding: 6px 8px 2px 0;
	cursor: pointer;
	color: white;
	background-color: #6d7c98;
	text-align: right;
}


.dialog {
	-webkit-box-shadow: 6px 6px 20px 0px rgba(0, 0, 49, 0.29);
	-moz-box-shadow:    6px 6px 20px 0px rgba(0, 0, 49, 0.29);
	box-shadow:         6px 6px 20px 0px rgba(0, 0, 49, 0.29);
	overflow: visible;
}

.dragable {
	cursor: move;
}
